Subject: [Ietf-calsify] Section 4.6.3 Journal Component: DESCRIPTION property

From: bernard.desruisseaux at oracle.com (Bernard Desruisseaux)
Date: Sun Nov 5 14:28:36 2006

In section 4.6.3 Journal Component of RFC 2445 it says:

 > jourprop   = *(
 >
 >            ; the following are optional,
 >            ; but MUST NOT occur more than once
 >
 >            class / created / description / dtstart / dtstamp /
 >            last-mod / organizer / recurid / seq / status /
 >            summary / uid / url /

But according to section 4.8.1.5 Description, the "DESCRIPTION"
property can be specified multiple times within a "VJOURNAL"
calendar component.

As such, I propose to modify the "jourprop" rule in section
4.6.3 to be in accordance with the text in section 4.8.1.5.

Cheers,
Bernard

---

From: cyrus at daboo.name (Cyrus Daboo)
Date: Mon Nov 6 06:58:04 2006

Hi Bernard,

> 4.6.3 to be in accordance with the text in section 4.8.1.5.

+1

-- 
Cyrus Daboo

---

From: batsonjay at plumcanary.com (Jay Batson)
Date: Mon Nov 6 07:41:57 2006

+1

-------------
Jay Batson
[email-masked]
+1-978-824-0111 (w)
+1-978-758-1599 (m)